h1{
    text-align: center;
    background-color: rgba(83, 83, 83, 0.582);
}

section{
    text-align: center;
}

body{
    background-color: grey;
}

.btn {
    padding: 10px 20px;
    background-color: rgba(83, 83, 83, 0.582);
    color: rgb(0, 0, 0);
    border: none;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.btn:hover {
    transform: translateY(10px);
}

footer{
    text-align: center;
    margin-bottom: 5px;
    background-color: rgba(83, 83, 83, 0.582);
}

img{
    width: 150px;
}

.box {
    margin-left: 42%;
    width: 200px;
    height: 150px;
    background-color: #000000;
    border-radius: 10px;
    transition: all 0.3s ease; 
}

.box:hover {
    transform: translateY(-10px); 
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3); 
}